body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.modal {
    max-width: 500px;
    max-height: 80%;
    height: 220px;
}

.modal-footer .btn {
    background-color: #2196f3;
    color: #ffffff;
    font-size: 14px;
    border-radius: 4px;
    transition: background-color 0.3s;
}

.modal-footer .btn:hover {
    background-color: #1e88e5;
    cursor: pointer;
}

.choose-files-btn {
    cursor: pointer;
    margin-top: 10px;
    padding: 8px 16px;
    background-color: #4a90e2;
    color: #fff;
    font-size: 14px;
    border: none;
    border-radius: 4px;
    text-align: center;
    transition: background-color 0.3s;
}

.choose-files-btn:hover {
    background-color: #3a78c2;
}

input[type="file"] {
    display: none;
}

input[type="text"],
input[type="email"],
input[type="file"],
textarea {
    font-size: 16px;
    color: #333;
}

label {
    font-size: 16px;
    color: #333; 
}

.container h3 {
    font-size: 40px;
    text-align: center;
    color: #000000;
    font-weight: 500;
    margin-top: 60px;
    margin-bottom: 20px;
}

form label {
    margin-bottom: 2px;
}

p.facematch-confere {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
    margin-top:10px;
    font-size: 17px;
    color: #4CAF50;
}

p.facematch-nao-confere {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
    margin-top: 10px;
    font-size: 17px;
    color: #FF5252;
}
